Aveti suport redmine?

Din nefericire, nu avem suport pentru Redmine, pentru ca acesta are nevoie de Ruby on Rails.

Ai putea face pe cineva fericit astăzi!